[Preset]
Manufacturer=Xiaomi

Name1=Xiaomi Mi 4
File1=Android_1920x1080.xmrpres

Name2=Xiaomi Mi Pad
File2=Android_Tablet.xmrpres

Name3=Xiaomi Mi 3
File3=Android_1920x1080.xmrpres

Name4=Xiaomi Redmi 1S
File4=Android_1920x1080.xmrpres

Name5=Xiaomi Mi Note
File5=Android_Tablet.xmrpres

Name6=Xiaomi Mi Note Pro
File6=Android_Tablet.xmrpres

Name7=Xiaomi Redmi 2
File7=Android_1920x1080.xmrpres

Name8=Xiaomi Redmi Note 4G
File8=Android_1920x1080.xmrpres

Name9=Xiaomi Mi 4i
File9=Android_1920x1080.xmrpres

Name10=Xiaomi Mi Mix 2s
File10=Android_3840x2160.xmrpres

Name11=Xiaomi Mi Mix 2
File11=Android_3840x2160.xmrpres

Name12=Xiaomi Mi A1
File12=Android_1920x1080.xmrpres

Name13=Xiaomi Mi6
File13=Android_1920x1080.xmrpres

Name14=Xiaomi Mi6 Plus
File14=Android_1920x1080.xmrpres

Name15=Xiaomi Mi Mix
File15=Android_1920x1080.xmrpres

Name16=Xiaomi Mi5S Plus
File16=Android_1920x1080.xmrpres

Name17=Xiaomi Mi5
File17=Android_1920x1080.xmrpres

Name18=Xiaomi Mi Max
File18=Android_1920x1080.xmrpres

Name19=Xiaomi Mi Max 2
File19=Android_1920x1080.xmrpres

Name20=Xiaomi Mi Max 3
File20=Android_3840x2160.xmrpres

Name21=Xiaomi Redmi Note 8 Pro
File21=Android_1920x1080.xmrpres

Name22=Xiaomi Redmi Note 9 Pro
File22=Android_1920x1080.xmrpres

Name22=Xiaomi Mi Note 10
File22=Android_1920x1080.xmrpres

Name23=Xiaomi Redmi Note 9
File23=Android_1920x1080.xmrpres

Name24=Xiaomi Redmi Note 9S
File24=Android_1920x1080.xmrpres

Name25=Xiaomi Poco X3 NFC
File25=Android_1920x1080.xmrpres

Name26=Xiaomi Note 10 Lite
File26=Android_1920x1080.xmrpres

Name27=Xiaomi Poco F2 Pro 5G
File27=Android_1920x1080.xmrpres